<?php

$pdo  = Conexao::getInstance();	
$sql = "SELECT id_caixa FROM caixa WHERE id_situacao = 4";
$stm = $pdo->prepare($sql);
$stm->execute();
$caixa = $stm->fetch(PDO::FETCH_OBJ);

if (empty($caixa)):
    require 'logout.php';
endif;